class Api::MiscReleasesController < Api::ReleasesController
  deserializable_resource :misc_release, only: [:create, :update]

  def model_name
    "misc_release"
  end

  def attributes_for_index
    [:name]
  end
end
